databaseChangeLog:
  - changeSet:
      id:  add_user_id_foreign_key
      author: Todor Karparov
      changes:
      - addForeignKeyConstraint:
          baseColumnNames: created_by
          baseTableName: post
          baseTableSchemaName: blog
          constraintName: fk_created_by_user_id
          referencedColumnNames: id
          referencedTableName: user
          referencedTableSchemaName: blog
          validate: true